This page was not yet optimized for use on mobile devices.
Protection Profile Cryptographic Service Provider Light (CSPL)
Profile details
| Status | active |
|---|---|
| Valid from | 12.11.2019 |
| Valid until | N/A |
| Scheme | π©πͺ DE |
| Category | ICs, Smart Cards and Smart Card-Related Devices and Systems |
| Security level | ALC_LCD.1, EAL2+, ALC_CMS.3 |
Certification report
Extracted keywords
Security level
EAL 2, EAL 4, EAL 2 augmentedSecurity Assurance Requirements (SAR)
ALC_CMS.3, ALC_LCD.1, ALC_FLR, APE_INT.1, APE_CCL.1, APE_SPD.1, APE_OBJ.2, APE_ECD.1, APE_REQ.2Protection profiles
BSI-CC-PP-0111-2019Evaluation facilities
TΓV InformationstechnikCertification process
2, 2019-11-08, 'EVALUATION TECHNICAL REPORT SUMMARY (ETR SUMMARY)', TΓV Informationstechnik GmbH (confidential documentTechnical reports
BSI 7148Protection profile
Extracted keywords
Symmetric Algorithms
AES, AES-128, AES-256, HMAC, CMACAsymmetric Algorithms
ECDSA, ECC, Diffie-Hellman, DHHash functions
SHA-1, SHA-256, SHA-384, SHA-512Schemes
MAC, Key Exchange, Key agreement, Key AgreementProtocols
PACE, IKE, IKEv2Elliptic Curves
Curve P-256, Curve P-384, Curve P-521, P-256, P-384, P-521, brainpoolP256r1, brainpoolP384r1, brainpoolP512r1Block cipher modes
CBC, CFB, OFB, GCM, CCMVendor
MicrosoftSecurity level
EAL2, EAL2 augmentedClaims
O.TST, O.RBGS, OE.SUCP, OSP.TCSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_ARC, ALC_CMS.3, ALC_LCD.1, ALC_CMS, ATE_IND.2, ATE_INDSecurity Functional Requirements (SFR)
FAU_GEN, FCS_RNG, FCS_CKM.5, FCS_COP, FCS_RNG.1, FCS_RNG.1.1, FCS_RNG.1.2, FCS_CKM, FCS_CKM.1, FCS_CKM.5.1, FCS_CKM.2, FCS_COP.1, FCS_CKM.4, FCS_CKM.4.1, FDP_DAU, FDP_UCT, FDP_ACC.1, FDP_IFC.1, FDP_UIT, FDP_ITC, FDP_ETC, FDP_ACC, FDP_ACF, FDP_ACF.1, FDP_ITC.1, FDP_ITC.2, FDP_DAU.1, FDP_DAU.2, FDP_ETC.2, FDP_ETC.2.1, FDP_ETC.2.2, FDP_ETC.2.3, FDP_ETC.2.4, FDP_ETC.1, FDP_ETC.1.1, FDP_ETC.1.2, FDP_ITC.1.2, FDP_ITC.1.3, FDP_RIP, FDP_RIP.1, FIA_API, FIA_UID.1, FIA_UAU.1, FIA_API.1, FIA_API.1.1, FIA_UAU.5.1, FIA_ATD.1, FIA_ATD.1.1, FIA_AFL.1, FIA_AFL.1.1, FIA_AFL.1.2, FIA_USB.1, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FIA_UID.1.1, FIA_UID.1.2, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.5, FIA_UAU.5.2, FIA_UAU.6, FIA_UAU.6.1, FMT_MTD.1, FMT_MTD.3, FMT_MSA.1, FMT_MSA.4, FMT_MSA, FMT_SMR.1, FMT_SMF.1, FMT_MSA.3, FMT_MTD, FMT_MOF.1.1, FMT_MOF.1, FMT_SAE.1, FMT_MTD.3.1, FMT_SAE.1.1, FMT_SAE.1.2, FMT_SMF.1.1, FMT_MSA.2, FMT_SMR.1.1, FMT_SMR.1.2, FMT_MSA.2.1, FPT_TCT, FPT_TIT, FPT_ISA, FPT_ESA, FPT_TCT.1, FPT_TCT.1.1, FPT_TIT.1, FPT_TIT.1.1, FPT_TIT.1.2, FPT_ISA.1, FPT_ISA.1.1, FPT_ISA.1.2, FPT_TDC.1, FPT_ISA.1.3, FPT_ISA.1.4, FPT_ISA.1.5, FPT_ESA.1, FPT_ESA.1.1, FPT_ESA.1.2, FPT_ESA.1.3, FPT_ESA.1.4, FPT_TDC, FPT_STM.1, FPT_TST.1, FPT_FLS.1, FPT_FLS.1.1, FPT_TST.1.1, FPT_TST.1.2, FPT_TST.1.3, FTP_ITC.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1Protection profiles
BSI-CC-PP-0111-2019, BSI-CC-PP-0111Side-channel analysis
physical probing, side channelCertification process
out of scope, describes usage and functionality, but that is not relevant for the secure operation of the TOE is out of scope. Examples of such security-relevant documentation include, but are not limited toStandards
FIPS PUB 186-4, FIPS 180-4, FIPS PUB 180-4, FIPS197, FIPS PUB 197, PKCS #1, PKCS#1, RFC5639, RFC5903, RFC6954, RFC2104, ISO/IEC 18033-3, ISO/IEC18033-3, ISO/IEC 14888-2, ISO/IEC 10116, ISO/IEC 9797-2, ISO/IEC 19790, ICAO, CCMB-2017-04-001, CCMB-2017-04-002, CCMB-2017-04-003Technical reports
BSI TR-03110References
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile was first processed.
{
"_id": "cf58c5e8b3897d68",
"_type": "sec_certs.sample.protection_profile.ProtectionProfile",
"dgst": "cf58c5e8b3897d68",
"heuristics": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.Heuristics"
},
"pdf_data": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.PdfData",
"pp_filename": "pp0111b_pdf.pdf",
"pp_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 17
},
"ECDSA": {
"ECDSA": 9
}
},
"FF": {
"DH": {
"DH": 1,
"Diffie-Hellman": 7
}
}
},
"cc_cert_id": {},
"cc_claims": {
"O": {
"O.RBGS": 7,
"O.TST": 7
},
"OE": {
"OE.SUCP": 5
},
"OSP": {
"OSP.TC": 4
}
},
"cc_protection_profile_id": {
"BSI": {
"BSI-CC-PP-0111": 1,
"BSI-CC-PP-0111-2019": 1
}
},
"cc_sar": {
"ADV": {
"ADV_ARC": 4,
"ADV_ARC.1": 4
},
"ALC": {
"ALC_CMS": 1,
"ALC_CMS.3": 6,
"ALC_LCD.1": 4
},
"ATE": {
"ATE_IND": 3,
"ATE_IND.2": 4
}
},
"cc_security_level": {
"EAL": {
"EAL2": 5,
"EAL2 augmented": 3
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 1
},
"FCS": {
"FCS_CKM": 138,
"FCS_CKM.1": 47,
"FCS_CKM.2": 25,
"FCS_CKM.4": 91,
"FCS_CKM.4.1": 1,
"FCS_CKM.5": 15,
"FCS_CKM.5.1": 1,
"FCS_COP": 167,
"FCS_COP.1": 41,
"FCS_RNG": 2,
"FCS_RNG.1": 12,
"FCS_RNG.1.1": 2,
"FCS_RNG.1.2": 2
},
"FDP": {
"FDP_ACC": 30,
"FDP_ACC.1": 35,
"FDP_ACF": 12,
"FDP_ACF.1": 15,
"FDP_DAU": 9,
"FDP_DAU.1": 2,
"FDP_DAU.2": 4,
"FDP_ETC": 1,
"FDP_ETC.1": 4,
"FDP_ETC.1.1": 1,
"FDP_ETC.1.2": 1,
"FDP_ETC.2": 5,
"FDP_ETC.2.1": 1,
"FDP_ETC.2.2": 1,
"FDP_ETC.2.3": 1,
"FDP_ETC.2.4": 1,
"FDP_IFC.1": 28,
"FDP_ITC": 14,
"FDP_ITC.1": 35,
"FDP_ITC.1.2": 1,
"FDP_ITC.1.3": 1,
"FDP_ITC.2": 44,
"FDP_RIP": 4,
"FDP_RIP.1": 1,
"FDP_UCT": 1,
"FDP_UIT": 1
},
"FIA": {
"FIA_AFL.1": 4,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_API": 19,
"FIA_API.1": 7,
"FIA_API.1.1": 1,
"FIA_ATD.1": 8,
"FIA_ATD.1.1": 1,
"FIA_UAU.1": 7,
"FIA_UAU.1.1": 2,
"FIA_UAU.1.2": 1,
"FIA_UAU.5": 5,
"FIA_UAU.5.1": 11,
"FIA_UAU.5.2": 1,
"FIA_UAU.6": 4,
"FIA_UAU.6.1": 1,
"FIA_UID.1": 16,
"FIA_UID.1.1": 1,
"FIA_UID.1.2": 1,
"FIA_USB.1": 4,
"FIA_USB.1.1": 1,
"FIA_USB.1.2": 1,
"FIA_USB.1.3": 1
},
"FMT": {
"FMT_MOF.1": 7,
"FMT_MOF.1.1": 5,
"FMT_MSA": 21,
"FMT_MSA.1": 13,
"FMT_MSA.2": 6,
"FMT_MSA.2.1": 1,
"FMT_MSA.3": 8,
"FMT_MSA.4": 8,
"FMT_MTD": 28,
"FMT_MTD.1": 20,
"FMT_MTD.3": 21,
"FMT_MTD.3.1": 1,
"FMT_SAE.1": 7,
"FMT_SAE.1.1": 1,
"FMT_SAE.1.2": 1,
"FMT_SMF.1": 19,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 27,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_ESA": 7,
"FPT_ESA.1": 10,
"FPT_ESA.1.1": 1,
"FPT_ESA.1.2": 1,
"FPT_ESA.1.3": 1,
"FPT_ESA.1.4": 1,
"FPT_FLS.1": 4,
"FPT_FLS.1.1": 1,
"FPT_ISA": 18,
"FPT_ISA.1": 14,
"FPT_ISA.1.1": 1,
"FPT_ISA.1.2": 1,
"FPT_ISA.1.3": 1,
"FPT_ISA.1.4": 1,
"FPT_ISA.1.5": 1,
"FPT_STM.1": 5,
"FPT_TCT": 10,
"FPT_TCT.1": 5,
"FPT_TCT.1.1": 1,
"FPT_TDC": 22,
"FPT_TDC.1": 20,
"FPT_TIT": 16,
"FPT_TIT.1": 8,
"FPT_TIT.1.1": 1,
"FPT_TIT.1.2": 1,
"FPT_TST.1": 6,
"FPT_TST.1.1": 1,
"FPT_TST.1.2": 1,
"FPT_TST.1.3": 1
},
"FTP": {
"FTP_ITC.1": 16,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 2,
"FTP_TRP.1": 4
}
},
"certification_process": {
"OutOfScope": {
"describes usage and functionality, but that is not relevant for the secure operation of the TOE is out of scope. Examples of such security-relevant documentation include, but are not limited to": 1,
"out of scope": 1
}
},
"cipher_mode": {
"CBC": {
"CBC": 5
},
"CCM": {
"CCM": 5
},
"CFB": {
"CFB": 1
},
"GCM": {
"GCM": 5
},
"OFB": {
"OFB": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 1,
"IKEv2": 2
},
"PACE": {
"PACE": 13
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 1,
"Key agreement": 5
},
"KEX": {
"Key Exchange": 1
},
"MAC": {
"MAC": 48
}
},
"device_model": {},
"ecc_curve": {
"Brainpool": {
"brainpoolP256r1": 3,
"brainpoolP384r1": 2,
"brainpoolP512r1": 2
},
"NIST": {
"Curve P-256": 1,
"Curve P-384": 1,
"Curve P-521": 1,
"P-256": 1,
"P-384": 1,
"P-521": 1
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 1
},
"SHA2": {
"SHA-256": 2,
"SHA-384": 1,
"SHA-512": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {
"SCA": {
"physical probing": 1,
"side channel": 2
}
},
"standard_id": {
"CC": {
"CCMB-2017-04-001": 1,
"CCMB-2017-04-002": 1,
"CCMB-2017-04-003": 1
},
"FIPS": {
"FIPS 180-4": 1,
"FIPS PUB 180-4": 2,
"FIPS PUB 186-4": 7,
"FIPS PUB 197": 1,
"FIPS197": 6
},
"ICAO": {
"ICAO": 4
},
"ISO": {
"ISO/IEC 10116": 4,
"ISO/IEC 14888-2": 7,
"ISO/IEC 18033-3": 4,
"ISO/IEC 19790": 6,
"ISO/IEC 9797-2": 3,
"ISO/IEC18033-3": 1
},
"PKCS": {
"PKCS #1": 4,
"PKCS#1": 7
},
"RFC": {
"RFC2104": 5,
"RFC5639": 7,
"RFC5903": 4,
"RFC6954": 4
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 23,
"AES-128": 9,
"AES-256": 8
}
},
"constructions": {
"MAC": {
"CMAC": 10,
"HMAC": 10
}
}
},
"technical_report_id": {
"BSI": {
"BSI TR-03110": 1
}
},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 1
}
},
"vulnerability": {}
},
"pp_metadata": {
"/Author": "Bundesamt f\u00fcr Sicherheit in der Informationstechnik ",
"/CreationDate": "D:20191024125747+02\u002700\u0027",
"/Creator": "Writer",
"/Keywords": "Cryptographic service provider",
"/ModDate": "D:20191111064408+01\u002700\u0027",
"/Producer": "LibreOffice 6.2",
"/Subject": "Protection Profile Cryptographic Service Provider Light for CC security targets",
"/Title": " Protection Profile Cryptographic Service Provider Light",
"pdf_file_size_bytes": 825161,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 80
},
"report_filename": "pp0111a_pdf.pdf",
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {},
"cc_protection_profile_id": {
"BSI": {
"BSI-CC-PP-0111-2019": 15
}
},
"cc_sar": {
"ALC": {
"ALC_CMS.3": 2,
"ALC_FLR": 1,
"ALC_LCD.1": 2
},
"APE": {
"APE_CCL.1": 1,
"APE_ECD.1": 1,
"APE_INT.1": 1,
"APE_OBJ.2": 1,
"APE_REQ.2": 1,
"APE_SPD.1": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 3,
"EAL 2 augmented": 2,
"EAL 4": 1
}
},
"cc_sfr": {},
"certification_process": {
"ConfidentialDocument": {
"2, 2019-11-08, \u0027EVALUATION TECHNICAL REPORT SUMMARY (ETR SUMMARY)\u0027, T\u00dcV Informationstechnik GmbH (confidential document": 1
}
},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"TUV": {
"T\u00dcV Informationstechnik": 3
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"BSI": {
"AIS 32": 1
},
"ISO": {
"ISO/IEC 15408": 2,
"ISO/IEC 17065": 2,
"ISO/IEC 18045": 4
}
},
"symmetric_crypto": {},
"technical_report_id": {
"BSI": {
"BSI 7148": 1
}
},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Bundesamt f\u00fcr Sicherheit in der Informationstechnik",
"/CreationDate": "D:20191121114607+01\u002700\u0027",
"/Creator": "Writer",
"/Keywords": "\"Common Criteria, Certification, Zertifizierung, Protection Profile, Schutzprofil\"",
"/ModDate": "D:20191121120451+01\u002700\u0027",
"/Producer": "LibreOffice 6.2",
"/Subject": "Zertifizierungsreport",
"/Title": "Certification Report BSI-CC-PP-0111-2009",
"pdf_file_size_bytes": 464689,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://www.sogis.eu/",
"http://www.commoncriteriaportal.org/",
"https://www.bsi.bund.de/",
"https://www.bsi.bund.de/zertifizierung",
"https://www.commoncriteriaportal.org/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 16
}
},
"scheme_metadata": null,
"state": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.InternalState",
"pp": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "d9a05b6f8db835541ad7bb4bd6a91b94b437e30b324fa68d4b8e83a59a532c60",
"source_hash": "90740b3a044733c61bb5bbdd8055b213e8e8117b3713bcf966b42d9d4e85bf5c",
"txt_hash": "f5007590a6fcc5fd7ee555ec66aea2030027dcc290c9a3a4df80bf27b94a7b1e"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "cc66ca19770086c46dab1d90c6ff18e6b0868bb4a4b1de8f0cae0a2dc59b60d1",
"source_hash": "b139587cd2d1ac9c6a0c06cdc482bb39d6a5a99de79e080e518baa1e8891cca7",
"txt_hash": "cdf2b762b1d22ce290bcc7c9ad453efb8a043b5e4959396051dc091e77c22bb5"
}
},
"web_data": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.WebData",
"category": "ICs, Smart Cards and Smart Card-Related Devices and Systems",
"is_collaborative": false,
"maintenances": [],
"name": "Protection Profile Cryptographic Service Provider Light (CSPL)",
"not_valid_after": null,
"not_valid_before": "2019-11-12",
"pp_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0111b_pdf.pdf",
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0111a_pdf.pdf",
"scheme": "DE",
"security_level": {
"_type": "Set",
"elements": [
"EAL2+",
"ALC_CMS.3",
"ALC_LCD.1"
]
},
"status": "active",
"version": "1.0"
}
}